=== debian/changelog ===
python-trollius (2.1~b1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Stop building python3-trollius. (Closes: #867771)
  * Updating standards version to 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2017 19:54:51 +0000

python-trollius (2.1~b1-4) unstable; urgency=medium

  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 21:36:53 +0200

python-trollius (2.1~b1-3) unstable; urgency=medium

  * Update the homepage field (Closes: #814979).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 17:52:07 +0000

python-trollius (2.1~b1-2) unstable; urgency=medium

  * Added openstack-pkg-tools as build-depends (Closes: #814986).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 12:44:46 +0000

python-trollius (2.1~b1-1) unstable; urgency=medium

  * New upstream release (Closes: #812309).
  * Fixed new upstream VCS URLs in debian/rules.
  * Removed non-active maintainers from uploaders.
  * Testing with all versions of Python(3).
  * Move some build-depends into build-depends-indep.
  * Remove Pre-Depends on dpkg.
  * Standards-Version is now 3.9.6 (no change).
  * VCS urls using https.
  * Fixed debian/copyright years and order.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 16:54:08 +0800
