=== debian/control ===
Source: python-trollius
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-concurrent.futures,
 python-mock,
 python-nose,
 python-unittest2,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-trollius.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-trollius.git
Homepage: https://github.com/haypo/trollius

Package: python-trollius
Architecture: all
Depends:
 python-concurrent.futures,
 ${misc:Depends},
 ${python:Depends},
Description: port of the Tulip project on Python 2.7 - Python 2.x
 Trollius is a portage of the Tulip project (asyncio module, PEP 3156) on
 Python 2. Trollius works on Python 2.6-3.4. It has been tested on Windows,
 Linux, Mac OS X, FreeBSD and OpenIndiana.
 .
 This package contains the Python 2.x module.
